RubyGems Navigation menu

drone-rails 1.1.0

Rails engine with DroneJS, a javascript MVC framework

Gemfile
          gem 'drone-rails', '~> 1.1.0'
  
  
  
  
  
  
  

install
          gem install drone-rails
  
  
  
  
  
  
  

Authors:

  • Andre Mendonca, Bruno Grasselli

Owners:

Total downloads 2,697

For this version 2,697

Required Ruby Version: None

Links:

Versions:

  1. 1.1.0 - May 10, 2012 (329 KB)

Runtime Dependencies:

Development Dependencies: